<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Limited_Partner</fullName>
    <columns>FULL_NAME</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <columns>CORE.USERS.USERNAME</columns>
    <columns>CORE.USERS.LAST_LOGIN</columns>
    <columns>CORE.USER_ROLE.NAME</columns>
    <columns>CORE.USERS.ACTIVE</columns>
    <columns>CORE.PROFILE.NAME</columns>
    <columns>MANAGER</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>CORE.PROFILE.NAME</field>
        <operation>contains</operation>
        <value>Limited,Read</value>
    </filters>
    <filters>
        <field>CORE.USERS.ACTIVE</field>
        <operation>equals</operation>
        <value>1</value>
    </filters>
    <label>Limited Partner</label>
    <sharedTo>
        <group>Smartbox_Administrator</group>
    </sharedTo>
</ListView>
